/**
 * 
 */
package com.ejie.aa21b.service;

import com.ejie.aa21b.model.ws.ExpedientesWs;
import com.ejie.aa21b.model.ws.WhereWs;

/**
 *  
 *
 */
public interface OrgDocumentalWebService {

	public ExpedientesWs actualizaExpedientes() ;
	
	public ExpedientesWs buscaExpedientes(WhereWs whereEntrada) ;
	
}
